#pragma once

#include "CoreMinimal.h"
#include "IsNotSightedByAnyCharacter.h"
#include "IsNotSightedByAnySurvivor.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DEADBYDAYLIGHT_API UIsNotSightedByAnySurvivor : public UIsNotSightedByAnyCharacter
{
	GENERATED_BODY()

public:
	UIsNotSightedByAnySurvivor();
};

FORCEINLINE uint32 GetTypeHash(const UIsNotSightedByAnySurvivor) { return 0; }
